WordPress.org

Support

Support » Plugins and Hacks » Failed opening required 'wp-settings.php'

Failed opening required 'wp-settings.php'

Viewing 3 replies - 1 through 3 (of 3 total)
  • Yes, this is right. It is not possible to read the files directly from the plugin folder. the index is only for the preview inside the settings.

    Perhaps add an index.php to prevent this then?

    It is not so easy, the file was load outside WP, inside the iframe of the preview and check for the folders of wp to load the functions of WP. The preview simulate the frontend, without login.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Failed opening required 'wp-settings.php'’ is closed to new replies.